/*
 * Globals
 */
* { 
    font-family: Helvetica Neue, 'Roboto', sans-serif; 
}

/* Links */
a,
a:focus,
a:hover {
  color: #4395cd;
}

/* Custom default button */
.btn-default {
    color: #ffffff;
    text-shadow: none; /* Prevent inheritence from `body` */
    background: #4395cd !important;
    padding: 10px 25px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.btn-default:hover,
.btn-default:focus {
    background:#337ab7;
    text-decoration: none;
    color: #ffffff;
}

a.btn-default:hover {
    background:#337ab7;
    text-decoration: none;
    color: #ffffff;
}

.btn-lg {
    padding: 12px 60px;
    font-weight: normal;
    border-radius: 0px;
    font-size: 20px;
    letter-spacing: 0px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.btn-sm {
  -webkit-border-top-right-radius: 30px;
  -webkit-border-bottom-right-radius: 30px;
  -moz-border-radius-topright: 30px;
  -moz-border-radius-bottomright: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

/* Alerts */
.alert ul {
    margin: 0;
    padding:0;
}
.alert ul li {
    list-style-type: none;
    text-align: center;
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  
}
body {
  color: #343434;
  text-align: center;
  background-color: #efefef;
  /*background-image: url(images/body-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;*/
}

html, body {
    /*
    background-color: #fff;
    color: #636b6f;
    font-family: 'Raleway', sans-serif;
    font-weight: 100;
    height: 100vh;
    margin: 0;
    */
}

#bg {
  /* Set up proportionate scaling */
  max-width: 100%;
  height: auto;
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
    z-index: 0;
}



/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,0);
          box-shadow: inset 0 0 100px rgba(0,0,0,0);
	position: relative;
	z-index: 1;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}


/*
 * Header
 */
.masthead-brand a {
    color: #333;
}
.masthead-brand a:hover {
    text-decoration: none;
}
.masthead-brand {
    margin-top: 10px auto;
    text-align: center;
    font-size: 50px;
    font-weight: 200;
}
.masthead-brand span {
  font-weight: 800;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff; /* IE8 proofing */
  color: rgba(255,255,255,.75);
  border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}
.navigation-section {
	float: right;
}
.navigation-section ul{
    display:flex;
    list-style:none;
    margin-top: 20px;
}
.navigation-section ul li{
	display: inline-block;
    padding-right: 20px;
}
.navigation-section ul li a {
	display: inline-block;
}

.navigation-section ul li a.btn-lg{
    color:#343434;
    border: 1px solid #333;
}
.nav-custom-box{
	position: absolute;
  	background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
     z-index: 1;
    top: 20px;
    width: 125px;
 }
 
.nav-custom-box ul{
     display:inline;
}
.nav-custom-box ul li{
    margin-bottom:10px;
}

.mobile-menu-toggle,
.mobile-menu-list {
	display: none;
}

/*
 * Cover
 */

.cover {
  padding: 50px 20px 0px;
}
h1.cover-heading {
    font-size: 110px;
    font-weight: 700;
    margin-bottom: 0px;
}
p.lead {
    font-size: 30px;
    font-weight: 500;
    line-height: 36px;
}
p.now {
    margin-top:40px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 300;
}
.cover h3 {
    font-weight: 700;
}
.cover .btn-lg {
    padding: 12px 60px;
    font-weight: normal;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-size: 20px;
    letter-spacing: 0px;
}
.cover .btn-sm {
  -webkit-border-top-right-radius: 30px;
  -webkit-border-bottom-right-radius: 30px;
  -moz-border-radius-topright: 30px;
  -moz-border-radius-bottomright: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-primary {
    background: #4395cd;
    color: #fff;
    border: none;
}
.cover h4 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 20px
}   
p.musician {
	display: inline-block;
    font-size: 12px;
	margin: 0px 5px 15px;
}

p.musician span {
    font-size: 16px;
    background: ;
}

/*
 * Footer
 */

.mastfoot {
	color: #343434; /* IE8 proofing */
	color: #343434;
	padding: 60px 0 20px 0;
}

.mastfoot a {
    color: #4395cd;
    text-decoration: underline;
}

p.about {
    font-size:16px;
}

.footer{
    margin: 40px 0 40px 0;
}
.footer p {
    font-size: 12px;
}

/* 
 * Artist page
 */
.artist{
    margin-bottom: 40px;
}
.artist-image {
    width: 250px;
    height: 250px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.artist-image img {
    display: inline;
    margin: 0 auto;
    height: auto;
    width: 100%;
}
hr{
  border-top: 1.25px solid #a9a9a9;
}

.others_ways_support {

}
.others_ways_support h3 {
 font-size: 22px;
 margin: 60px 0 20px 0; 
 font-weight: bold;
}
.others_ways_support p {
 font-size: 16px;
}
.others_ways_support p a {
 text-decoration: underline;
    color: #4395cd;
}

/* 
 * Artist create page
 */
.artist-create {
    max-width: 400px;
    margin: auto;
    /*margin: 20px auto;*/
}
.artist-create .form {
    margin:10px 0;
}
.artist-create .form label {
  width: 100%;
  text-align: left;
  float: left;
  margin-left: 4px;
  font-weight: normal;
}
.artist-create .form button {
    margin:20px 0 0 0;
    
    font-size: 18px;
    border-radius: 0;
}
.edit-profile-btn{
    margin:30px 0
} 
.error-show{
    margin-top:20px;
}

/*
 * Affix and center
 */

/*
 * Profile
 */
.profile h1 {
    font-weight: bold;
}
.profile h3 {
    font-weight: 500;
    margin:0 0 30px 0;
}

.profile-details .artist-image {
    margin: 0 auto;
}

@media (min-width: 768px) {
  /* Pull out the header and footer */
  /*.masthead {
    position: fixed;
    top: 0;
  }
  .masthead-brand span {
    font-weight: 700;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }*/
  .masthead-nav {
    float: right;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
   /* vertical-align: middle;*/
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}
.artists-content{
    margin-top:30px;
}


@media (min-width: 992px) {
  /*.masthead,*/
  .mastfoot,
  .cover-container {
    width: 750px;
  }
  
}

@media (max-width: 768px) {
	.mastfoot,
	.cover-container {
		width: 92%; /* Must be percentage or pixels for horizontal alignment */
	}
	.masthead-brand {

    }
	.cover {
		padding: 0px 20px;
	  }
	  
	h1.cover-heading {
		font-size: 80px;
	}
}
@media (max-width: 640px) {
	p.musician {
		display: block;
	}
}

@media (max-width: 680px) {
    .masthead-brand {
        font-size: 34px;
    }
    p.lead {
        font-size: 24px;
        font-weight: 500;
        line-height: 30px;
    }
    .artist-image {
        width: 180px;
        height: 180px;
        margin: 0 auto;
    }

}


/******/


.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.title {
    font-size: 84px;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
}

.navigation-section {
	margin-top: 20px;
	position: relative;
}
.navigation-section ul {
	margin: 0px;
	padding: 0px;
}
.nav-custom-box {
	right: 15px;
	top: 100%;
	width: auto;
}
.nav-custom-box ul {
	display: block;
	padding: 5px 0px;
}
.nav-custom-box ul li {
	display: block;
	margin: 0px;
	padding: 0px;
}
.nav-custom-box ul li a {
	display: block;
	padding: 8px 15px;
}


.masthead .inner {
	margin: 0px auto;
	max-width: 750px;
}

@media (max-width: 680px) { 

	.navigation-section { display: none; }

	.mobile-menu-toggle { display: block; color: #000000; height: 20px; font-size: 35px; right: 20px; position: fixed; top: 23px; width: 25px; z-index: 1001; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); 		-webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; }
	.mobile-menu-toggle span { display: block; text-indent: -9999px; position: absolute; height: 2px; width: 100%; background: #000000; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out;  transition: .25s ease-in-out; }
	.mobile-menu-toggle span:nth-child(1) { top: 0px; }
	.mobile-menu-toggle span:nth-child(2),
	.mobile-menu-toggle span:nth-child(3) { top: 7px; }
	.mobile-menu-toggle span:nth-child(4) { top: 14px; }
	.mobile-menu-toggle.open span { background: #ffffff; }
	.mobile-menu-toggle.open span:nth-child(1) { top: 18px; width: 0%; left: 50%; }
	.mobile-menu-toggle.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
	.mobile-menu-toggle.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); o-transform: rotate(-45deg); transform: rotate(-45deg); }
	.mobile-menu-toggle.open span:nth-child(4) { top: 18px; width: 0%; left: 50%; }
	
	.mobile-menu-list { background: #4395cd; display: none; height: 100%; left: 0px; overflow: auto; padding-top: 80px; position: fixed; top: 0; width: 100%; z-index: 999; }
    .mobile-menu-list ul { margin-left:0; padding-left:0;  }
    .mobile-menu-list li { display: block; text-align: center; }
	.mobile-menu-list a { color: #ffffff; display: block; font-size: 18px; padding: 15px; text-decoration: none; }
	
}